/* CSS Document */
.megamenu{
	position: absolute;
	margin-top:6px;
float:right;
	display: none;
	left: 0;
	top: 0;
	background: #FFFFFF;
	border: 1px solid #000000;
	border-width: 1px 1px;
	padding: 8px;
	font: 12px Arial;
	z-index: 100;
	text-align: left;

}

.megamenu .column{
float:left;
width: 231PX; /*width of each menu column*/
margin-right: 7px;
margin-left: 7px;
}

.megamenu .column ul{
margin: 0;
padding: 8px;
list-style-type: none;
}

.megamenu .column ul li{
padding-bottom: 8px;
}

.megamenu .column h3{
background: #CAD6FF;
font: bold 13px Arial;
margin: 0 0 5px 0;
padding: 8px;
}

.megamenu .column ul li a{
text-decoration: none;
	position:relative;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:200px;
	border-bottom:1px dotted #666666;
}

.megamenu .column ul li a:hover{
color: red;
border-bottom:1px dotted red;

}
